<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
	  	<title>Activity 1 s04</title>
	</head>
	<body>
		<h1>a1/index.html</h1>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/4/45/Eopsaltria_australis_-_Mogo_Campground.jpg/1200px-Eopsaltria_australis_-_Mogo_Campground.jpg">
		<p><a href="music/index.html">a1 music index.html</a></p>
		<br>
		<p><a href="music/listings.html">a1 music listings.html</a></p>
		<br>
		<p><a href="music/reviews.html">a1 music reviews.html</a></p>

		</body>
	</html>